Board index » delphi » Please Borland (ADOExpress and MDAC 2.6 SP1)

Please Borland (ADOExpress and MDAC 2.6 SP1)

Look for MDAC 2.6 SP1 and Jet OLEDB 4.0 SP6 on this news. And please
help me telling me what to do to install mdac 2.6 sp1 Where is the
problem?

Thank you very much
Serge

 

Re:Please Borland (ADOExpress and MDAC 2.6 SP1)


Quote
>Look for MDAC 2.6 SP1 and Jet OLEDB 4.0 SP6 on this news. And please
>help me telling me what to do to install mdac 2.6 sp1 Where is the
>problem?

You will find all the MDAC version as well as the JEt 4.0 update on this page
http://www.microsoft.com/Data/default.htm

I have found that the MDAC installers work well. If you have problems you will
need to go the Microsoft support.
--
Brian Bushay (TeamB)
Bbus...@NMPLS.com

Re:Please Borland (ADOExpress and MDAC 2.6 SP1)


Quote
"Serge Myrand" <i...@softdelirium.qc.ca> wrote in message

news:3CD33DF6.8660BCB7@softdelirium.qc.ca...

Quote
> Look for MDAC 2.6 SP1 and Jet OLEDB 4.0 SP6 on this news. And please
> help me telling me what to do to install mdac 2.6 sp1

Get the MDAC and JET files from MS and use Installshield (comes with Delphi
6 pro/ent) or InnoSetup to install your app and the MDAC files. If you use
Installshield use the installshield objects thing with the MDAC option.

Lauchlan M.

Other Threads